.walters-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}


.walters-box {
  padding-top: 10px;
  min-height: 600px;
  background-color: white;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}



.walters-header {
  padding-top: 0px;  
  background-color: #f5f5f5;
}

.walters-subheading {
	color: #bfb884;
	font-size: smaller;
}


.walters-supporters-box {
	background-color: white;
	padding: 13px; 
}


.walters-footer {
	margin-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}


.walters-footer-txt {
	color: #7a712e;
	font-size: 12px;
	
}

.walters-box {
  padding-top: 13px;
  padding-right: 13px;
  min-height: 600px;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.walters-logo {
	padding-bottom: 13px;
}

.walters-header {
  background-color: white;
  color: #797873;
  padding-bottom: 9px;
  margin: 20px 0 20px;
  border-bottom: 1px solid #eee;
}
}

.walters-subheading {
	color: #7a712e;
	font-size: smaller;
}

.walters-proud {
	color: #bfb884;
	padding-bottom: 13px; 
}

.walters-intro {
	line-height: 28px; 
	}

.walters-phone {
	color: #bfb884;
	float: right;
	text-align: right;
	padding-right: 33px; 
}


.walters-portrait {
	 padding: 13px; 
	 margin: 6px; 
	 border-color: #bfb884; 
	 border-style: solid;
	 border-width: 1px;
}

.walters-community-support {
	 padding-right: 0px; 
	 padding-top: 33px;
	 float: right;
}

.walters-community-support-top {
	 padding-right: 0px; 
	 float: right;
}


/* Customised Bullet Lists */

.specialities li {
    display: block;
}


.specialities li:before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    position: relative;
    margin-right: 10px;
    top: -1px;
    color: #bfb884;
}



body {
	background-color: white;
	font-size: 16px;
	line-height: 25.875px;
	margin-right: 33px;
	margin-left: 33px;
	font-family: 'Open Sans', sans-serif;
	}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Roboto Slab', serif;

}

a:link {
	color: #7a712e;
	text-decoration: none;
}